Subject: My SQL 5.5.34-cll

Posted on: 07/01/14 01:44pm
By: ishmot

Will Geeklog run with MySQL version 5.5.34-cll?

I have been getting 500 Internal Server Error's ever since updating MySQL to this version.

Here's a sample out of the error log:

[Tue Jan 7 11:41:39 2014] [error] [client 209.203.106.74] malformed header from script. Bad header=<br />: /home/jmolonla/public_html/api/admin/block.php

thanks,

jared


Re: My SQL 5.5.34-cll

Posted on: 07/01/14 02:27pm
By: Dirk

I'm running Geeklog locally on MariaDB 5.5.34, which is supposedly fully compatible, without any problems.

That's a quote from MySQL's error log, I assume? Is there anything in Geeklog's error.log? Or what sort of error are you getting in Geeklog?

bye, Dirk


Re: My SQL 5.5.34-cll

Posted on: 07/01/14 03:31pm
By: ishmot

Quote by: Dirk

Is there anything in Geeklog's error.log? Or what sort of error are you getting in Geeklog?



No entries in the geeklog error log. I'm getting the following error:


Re: My SQL 5.5.34-cll

Posted on: 07/01/14 04:02pm
By: Dirk

Oh wait, I got confused there - it's an Apache error, not a MySQL error.

Does that only happen with admin/block.php? It could be as simple as a corrupted block.php file.

bye, Dirk

Re: My SQL 5.5.34-cll

Posted on: 07/01/14 04:21pm
By: ishmot

Quote by: Dirk


Does that only happen with admin/block.php? It could be as simple as a corrupted block.php file.



It only happens with some of the admin functions

These work fine:

/admin/plugins/gus/index.php
/admin/plugins/links/index.php
/admin/plugins/polls/index.php
/admin/plugins/glmenu/index.php
/admin/plugins/spamx/index.php
/admin/plugins/staticpages/index.php


These give the above referenced error:

/admin/moderation.php
/admin/block.php
/admin/configuration.php
/admin/syndication.php
/admin/database.php
/plugins/filemgmt/index.php
/admin/group.php
/admin/mail.php
/admin/plugins/mediagallery/index.php
/admin/plugins.php
/admin/story.php
/admin/topic.php
/admin/trackback.php
/admin/user.php

I replaced the files in the /admin folder and still get the errors. perhaps I should replace all files?

jared

Re: My SQL 5.5.34-cll

Posted on: 07/01/14 08:09pm
By: ishmot

So I upgraded my site to geeklog 2.0 and am still having the exact same problem. Weird!

Geeklog - Forum
https://www.geeklog.net/forum/viewtopic.php?showtopic=95502